html, body {
/*   font-family: Arial, Helvetica, Arial;*/
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 13px;
   border: 0;
   color: #333;
   background: #5B5B5B;
   margin: 0;
}

h1, h2, h3, h4 {
   font-family: Helvetica, sans-serif;
}

h1 {
/*   text-shadow:1px 1px #888;*
/*   color: #00B4F0;*/
   font-size: 160%;
}

h2 {
   font-size: 140%;
   margin-bottom: 10px;
}


img {
   border:0;
}


a {
   text-decoration: none;
   color: black;
   font-weight: bold;
}

a:hover {
   text-decoration: underline;
}


#content-container {
   width: 900px;
   background: #FFF url(images/pipes.jpg) -200px -80px no-repeat;
   margin: 0 auto;

}

#left-bg {
   background: url('images/left-bg.png') repeat-y left;
   padding: 0px;
/*   min-height: 900px;*/
}

#right-bg {
   background: url('images/right-bg.png') repeat-y right;
/*   min-height: 900px;*/
   padding: 0px;
   padding-left: 140px;
   padding-top: 180px;
}


#header {
   margin-left: 30px;
}

#header .logo {

   float: left;
   z-index: 1;
/*   width: 340px; */

}

#header ul {
   list-style: none;
   float: right;
   margin-top: 40px;
   margin-right: 20px;
   z-index: 100;
   height: 30px;
   padding-left: 0;
}

#header ul li {
   float: left;
   margin-left: 10px;
   font-family: Arial bold;
   font-weight: bold;
   font-size: 14px;
   line-height: 30px;

}

#header ul li a {
   display: block;
   padding: 0 0 0 20px;
   line-height: 30px;
   color: #000;
}


#header ul li a span {
   display: inline-block;
   padding: 10px 20px 10px 0;
}

#header ul li a:hover, #header ul li.active a {
   background: url("images/button-bg-left.png") no-repeat scroll left center transparent;
   color: #FFF;
   text-decoration: none;
}


#header ul li a:hover span, #header ul li.active a span {
   background: url("images/button-bg.png") no-repeat scroll right center transparent;
}


#left-col {
   width: 420px;
}

#left-col p {
   text-align: justify;
}


.fix {
   clear: both;
}

#body-container h1, #body-container h2 {
   text-align: center;
}


#right-col {
   float: right;
   width: 325px;
}


#img-row img{
}


#slideshow {
   width: 310px;
}


#footer {

   margin: 0;
   padding: 10px 0;
   border-top: 1px solid #FFFFFF;
   width: 900px;
   margin: 0 auto;
   background: none;
   font-size: 90%;
}

#footer a {
   color: #aaa;
   border-bottom: 1px dashed #777;
}

#footer a:hover {
   text-decoration: none;
   color: white;
}


#footer #info{
   float: right;
   color: #aaa;
}

#footer ul {
   list-style: none;
   float: left;
   margin: 0;
   padding: 0;
}

#footer ul li {
   float: left;
   margin-right: 20px;
}

.services p {

   margin: 0px;
   text-align: left !important;
}


.services ul{
   float: left;
   max-width: 55%;
   min-width: 30%;
   list-style: none;
   padding-left: 15px;
}

.services ul.left {
   padding-right: 10px;
}


.services ul li {
   background: url('images/bullet.gif') no-repeat 0 0;
   padding-left: 25px;
   margin-bottom: 5px;
}


.contact p {
   margin-left: 70px;
   width: 100%;
   text-align: center;
}

#slideshow {

   height: 330px;
   width: 310px;
}


#slideshow img {

   position: absolute;
   height: 330px;
   width: 310px;
}


